body{
  background-color: white;
  margin:0px;  
}

img {
    border: 0px;
}

#banner {
  position:relative;
  width: 300px;
  height: 250px;
  background-color: #f6f6f6;
  border: 1px solid #666666;
  box-sizing: border-box;
  cursor: pointer;  
  overflow:hidden;
}

#grey {
  position:absolute; 
  background-color: #f6f6f6;    
  width: 300px;    
  height: 250px;    
  left: 0px;    
  top: 0px;
  z-index: 6;
  opacity: 0;    
}

#c1 {
  position:absolute; 
  left: 66px;    
  top: -42px;
  z-index: 4;
  opacity: 0;    
}
#c12 {
  position:absolute; 
  left: 66px;    
  top: -42px;
  z-index: 4;
  opacity: 0;    
}

#c2 {
  position:absolute; 
  left: 53px;    
  top: 9px;
  z-index: 2;
  opacity: 0;    
}
#c22 {
  position:absolute; 
  left: 53px;    
  top: 9px;
  z-index: 2;
  opacity: 0;    
}

#c3 {
  position:absolute; 
  left: 12px;    
  top: 9px;
  z-index: 1;
  opacity: 0;    
}
#c32 {
  position:absolute; 
  left: 12px;    
  top: 9px;
  z-index: 1;
  opacity: 0;    
}

#c4 {
  position:absolute; 
  left: 32px;    
  top: 9px;
  z-index: 1;
  opacity: 0;    
}
#c42 {
  position:absolute; 
  left: 32px;    
  top: 9px;
  z-index: 1;
  opacity: 0;    
}

#cta {
  position:absolute; 
  left: 98px;    
  top: 197px;
  z-index: 3;
  opacity: 0;    
}

#cta2 {
  position:absolute; 
  left: 98px;    
  top: 197px;
  z-index: 3;
  opacity: 0;    
}

#logo {
  position:absolute; 
  left: 84px;    
  top: 122px;
  z-index: 1;
  opacity: 0;    
}
#logo2 {
  position:absolute; 
  left: 84px;    
  top: 122px;
  z-index: 1;
  opacity: 0;    
}

#team {
  position:absolute; 
  left: 0px;    
  top: 92px;
  z-index: 1;
  opacity: 0;    
}

#room {
  position:absolute; 
  left: 0px;    
  top: 37px;
  z-index: 1;
  opacity: 0;    
}

#couple {
  position:absolute; 
  left: 83px;    
  top: 100px;
  z-index: 2;
  opacity: 0;    
}

#couch {
  position:absolute; 
  left: 53px;    
  top: 135px;
  z-index: 1;
  opacity: 0;    
}

#fade {
  position:absolute; 
  left: 53px;    
  top: 99px;
  z-index: 3;
  opacity: 0;    
}

#assets {
  background-image: url("../assets/assets.png");
  position:absolute; 
  width: 1600px;
  height: 129px;    
  left: 0px;    
  top: 114px;
  z-index: 3;
  opacity: 0;    
}

#cloud {
  position:absolute; 
  left: 30px;    
  top: 9px;
  z-index: 1;
  opacity: 0;    
}

#car {
  position:absolute; 
  left: 0px;    
  top: 141px;
  z-index: 5;
  opacity: 0;    
}

#road_mid_wrapper {
  background-image: url("../assets/road_mid.png");
  position:absolute; 
  width: 800px;
  height: 89px;    
  left: 0px;    
  top: 151px;
  z-index: 2;
  opacity: 0;    
}

#road_fore {
  position:absolute; 
  left: 0px;    
  top: 156px;
  z-index: 5;
  opacity: 0;    
}

#house {
  position:absolute; 
  left: 216px;    
  top: 3px;
  z-index: 3;
  opacity: 0;    
}

#tree {
  position:absolute; 
  left: 0px;    
  top: 48px;
  z-index: 1;
  opacity: 0;    
}